Section: extra-multimedia

Depends: a52dec, gst-plugins-base-1-0, lame, libcdio, libdvdread, libmad, libmpeg2, libsidplay, opencore-amr, python-3, twolame, x264

Depends (build): gtk-doc, vim

Links: Changelog, Reverse dependency, Report issues

Issue 311

Bad .deb Maintainer metadata

1.16.2-1 (ppc64el/stable)

Maintainer: Null Packager <nullaosc.xyz>

Committer: Mingcong Bai <jeffbaiaosc.xyz>

Issue 432

Library dependency without PKGDEP

1.16.2-1 (ppc64el/stable)

Depends: gstreamer-1-0

gstreamer-1-0 1.16.2-1 (ppc64el/stable)

  • libgstbase-1.0.so.0
  • libgstreamer-1.0.so.0